phpmyadmin-错误:配置文件权限错误,不应任何用户都能修改!这里有答案(转)

今天在linux下使用phpMyadmin的时候突然出现这个红色警告。差点把我吓晕在电脑前。不过冷静想一下这个报错,肯定就是linux权限那几个 ‘7’ 惹的祸。

于是 通过命令  ‘ll’

(这是英文字母的ll  而不是数字 11 哦!)

发现我的phpmyadmin 居然是给了所有权限 

也就是说:phpmyadmin目录权限太高,777访问权限

这个时候我们只要把权限改成  755 就可以

1
chomd -r 755 phpMyadmin

 

祝大家编程愉快(微笑脸)!

Leave a Comment

电子邮件地址不会被公开。 必填项已用*标注